Description

Hi,

foreman-0.4-0.1rc4.noarch on RHEL6

Visit host page , select multiple hosts, and attempt to change all of their hostgroups.

The drop down menu contains a list of groups but with no hierarchy.

I see:

base

client

master

proxy

proxy

storage

swift

where is it should probably be given our particular configuration of host group

structure something like.

base

base/nova

base/nova/client

base/nova/master

base/nova/proxy

base/swift/storage

base/swift/proxy

base/swift

Thanks.

Associated revisions

Revision 9169b6f8 - 11/06/2011 09:53 AM - Ohad Levy

fixes #1291 - Sub hostgroups not shown when editing multiple hosts

History

#1 - 11/02/2011 09:12 AM - Ohad Levy

- Category changed from Dashboard to Web Interface

- Target version set to 0.4

#2 - 11/06/2011 09:53 AM - Ohad Levy

- Assignee set to Ohad Levy
#3 - 11/06/2011 10:02 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 9169b6f8bf098654619961f480567c24ba9449da.

Files

multihostgroup.tiff 107 KB 11/02/2011 Steve Traylen

Powered by TCPDF (www.tcpdf.org)

05/12/2024 2/2

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/9169b6f8bf098654619961f480567c24ba9449da
http://www.tcpdf.org

